Wall = class(Object, function(o, x, y)
  Object.init(o, x, y, hgridSize, vgridSize)
end)
function Wall:draw()  
  sheet:addTile(sprites["Stone Block.png"], self.pos.x, self.pos.y-heightGridSize-24, 3)
end